<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cfg.actl" xml:lang="es">
   <Header>
      <Title>Ubicación real</Title>
   </Header>
   <List>
      <ListItemHead>Almacén</ListItemHead>
      <ListItem ID="warehouse">
         <Paragraph>El artículo seriado está en un almacén.</Paragraph>
      </ListItem>
      <ListItemHead>Taller de reparación</ListItemHead>
      <ListItem ID="repairshop">
         <Paragraph>En <GUIRef href="/baanerp/ts/msc" role="module">Ventas de mantenimiento</GUIRef>, se ha recibido el artículo seriado, y ahora está siendo reparado en un taller de reparación.</Paragraph>
      </ListItem>
      <ListItemHead>En tránsito</ListItemHead>
      <ListItem ID="transit">
         <Paragraph>En <GUIRef href="/baanerp/ts/domains/msc.lpro#part.main" role="option">Mantenimiento</GUIRef>, se ha cumplimentado la línea de recepción real, mientras que la fecha de entrega real no se ha cumplimentado.</Paragraph>
      </ListItem>
      <ListItemHead>Configuración</ListItemHead>
      <ListItem ID="configuration">
         <Paragraph>El artículo seriado forma parte de una configuración. ( Valor predeterminado)</Paragraph>
      </ListItem>
   </List>
</OptionList>